"Request is timed out."="Richiesta Scaduta.";
"Paused (%d%% done)"="In Pausa (%d%% completato)";
"Could not load from network."="Impossibile caricare dalla rete.";
"The certificate for this server is invalid. You might be connecting to a server that is pretending which could put your confidential information at risk. Would you like to connect to the server anyway?"="Server is not trusted.";
"File does not exist."="Il File non esiste.";
"Always Open Link in Same Tab"="Apri Collegamento Sempre nello Stesso Pannello";
"The certificate for this server has expired or is not yet valid. You might be connecting to a server that is pretending which could put your confidential information at risk. Would you like to connect to the server anyway?"="Server certifications have expired.";
"IconDeleteInfo"="Sei sicuro di voler rimuovere questo set di icone da Shiira?";
"ErrorCannotFindHost"="Host non trovato.";
"Continue"="Continuare";
"Authentication is required."="Authentication is required.";
"No permissions to read file."="Nessun permesso per leggere il file.";
"URL is not valid."="URL non valida.";
"Shiira icon set is found."="Trovato Icon set di Shiira.";
"Authentication cancelled."="Autenticazione cancellata.";
"Request is cancelled."="Richiesta Cancellata.";
"Can't connect to host."="Non è possibile collegarsi all";
"Request"="Richiesta";
"Now downloading %@"="Scarica %@ ora";
"IconDelete"="Rimuove il set di icone da Shiira";
"Search using %@"="Cerca usando %@";
"Completed"="Completato";
"Cancel"="Rimuovi tutto";
"Are you sure you want to remove all cookies?"="Sei sicuro di voler rimuovere tutti i cookie?";
"Server response is bad."="Risposta negativa dal Server.";
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending which could put your confidential information at risk. Would you like to connect to the server anyway?"="Server certification has unknown root.";
"Too many HTTP redirects."="Troppi ridirezionamenti HTTP.";
"Resource is unavailable."="La risorsa non è disponibile.";
"Response"="Risposta";
"Cancel"="Annulla";
"This URL is not supported."="Questa URL non è supportata.";
"lang"="Italian";
"Multiple selection"="Selezione Multipla";
"Server certifications have expired."="Il certificato del Server è Scaduto.";
"Not connected to Internet."="Non connesso ad Internet.";
"Server is not trusted."="Il Server non è affidabile.";
"Icon set install was done successfully."="Icon set installato con successo.";
"No"="No";
"Yes"="Sì";
"Download %@ completed"="Download %@ completato";
"Always Open Link in Same Window"="Apri Collegamento Sempre nella Stessa Finestra";
"Icon set install failed."="Installazione Icon set fallita.";
"Japanese (Auto detect)"="Giapponese (Auto detect)";
"Cancel"="Cancella";
"Will you install Shiira icon set?"="Vuoi installare Icon set di Shiira?";
"An error occurred."="Errore.";
"Network connection is lost"="Persa la connessione di rete";
"Untitled"="Senza Nome";
"It removes all cookies used by Safari and other applications which are using Web Kit. You cannot undo this action."="Rimuove tutti i cookie usati da Safari e altre applicazioni che usino Web Kit. Questa operazione è irreversibile.";
"This form will be sent in a way that is not secure. Are you sure you want to send it?"="Questo form sarà spedito in modo non sicuro. Vuoi comunque spedirlo?";
"Server certification has unknown root."="La certificazione del Server ha root sconosciuta.";
"An unknown error occurred."="Errore Sconosciuto.";
"Created by %@"="Creato da %@";
"DNS lookup failed"="DNS lookup fallito";
"%a, %B %e"="%a, %B %e";
"Redirect to non existent location."="Ridirezionato ad una locazione non esistente.";
"file"="./resource/Italian/Localizable.strings";
"Are you sure you want to send a form again?"="Sei sicuro di voler spedire di nuovo il form?";
"No selection"="Nessuna Selezione";
"File is a directory."="Il File è una directory.";
"Default"="Default";
"DownloadDone"="Scarico del Completato";
